<Bindings>
	<Binding name="CLICK ClearFlares:LeftButton" description="Clear Flares" header="RAIDMARKER">
	</Binding>
	<Binding name="CLICK BlueFlare:LeftButton" description="Blue Flare">
	</Binding>
	<Binding name="CLICK GreenFlare:LeftButton" description="Green Flare">
	</Binding>
	<Binding name="CLICK PurpleFlare:LeftButton" description="Purple Flare">
	</Binding>
	<Binding name="CLICK RedFlare:LeftButton" description="Red Flare">
	</Binding>
	<Binding name="CLICK WhiteFlare:LeftButton" description="White Flare">
	</Binding>
</Bindings>